function print_insert_fnd_atm(type) {
	var guid_file_name_path = $ctx.get('/model/guid_file_name_path')
			.getChildren();
	var contract_file_path = $ctx.get('/model/contract_file_path')
	.getChildren();
	var file_name = $ctx.parameter.file_name + '.' + type;

	var file_path = contract_file_path[0].contract_file_path+encodeURI($ctx.parameter.file_name, 'utf-8')+'.'+ type;;
	$bm('cont.CON500.con_sign_content_update').update( {
		table_name : 'CON_CONTRACT_CONTENT',
		content_id : $ctx.parameter.content_id,
		file_name : file_name.toString(),
		file_path : file_path.toString()
	});
}